Bug 914162 - mate-corba: FTBFS in rawhide
mate-corba: FTBFS in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: mate-corba (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Mashal
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F19FTBFS
  Show dependency treegraph
 
Reported: 2013-02-22 04:42 EST by Dennis Gilmore
Modified: 2013-03-20 05:40 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-19 18:42:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-02-22 04:42:46 EST
Your package mate-corba failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=4967813

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/7813/4967813/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/7813/4967813/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/7813/4967813/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild
Comment 2 Dan Mashal 2013-03-20 05:40:30 EDT
sorry, here's a build with it really fixed:

http://koji.fedoraproject.org/koji/taskinfo?taskID=5146459

Note You need to log in before you can comment on or make changes to this bug.